//Código armado por La Foca Loca S.A. No modificar
ul {
  padding-left: 0;
  list-style: none;
}
li {
  padding: 5px 0;
  animation: fadein 5s;
}
li::before {
  content: "• ";
  color: #ec6778;
}

.col-40 h1 {
  font-size: 20px;
  color: #e84a5f;
  text-align: center;
}

.col-40,
.col-60 {
  display: table-cell;
  margin: 0;
  vertical-align: top;
}
.col-40 {
  background: #fff;
  padding: 30px;
  color: #000;
}

.col-60 {
  justify-content: center;
  display: flex;
}

.subtitulo {
  font-size: 1.3rem;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  color: white;
  background-color: #e84a5f;
  text-align: center;
}

#flecha {
  font-size: 60px;
}

.texto-centrado {
  text-align: center;
}

.texto-centrado img {
  width: 70%;
  box-shadow: 0px 0px 0px 2px #e84a5e;
  margin-bottom: 0.7rem;
}

#juego div {
  text-align: center;
  animation: fadein 2s;
  height: 33.3%;
  width: 33.3%;
  float: left;
}

#juego {
  max-width: 550px;
  width: 100%;
  height: auto;
  box-shadow: 0px 0px 0px 4px #7f401c;
}

.piezas img {
  height: 100%;
  width: 100%;
  border: 1px solid rgb(42, 55, 70);
}

#footer {
  background-color: #d0d0d0;
  display: inline-block;
  box-shadow: 0px 0px 0px 3px #7f401c;
  border-radius: 0.3rem;
}

#footer p {
  color: white;
  text-align: center;
  margin-left: 5%;
}

.boton_personalizado {
  text-decoration: none;
  padding: 10px;
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
  background-color: #1883ba;
  border-radius: 6px;
  border: 2px solid #0016b0;
}
.boton_personalizado:hover {
  color: #1883ba;
  background-color: #ffffff;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.d-flex {
  display: flex;
}

.option-s {
  flex-direction: column;
  text-align: center;
  margin: 2px;
}

.instructions {
  order: -1;
}

#footer > div {
  overflow-x: auto;
  background: #ffffff87;
  padding: 0.5rem;
  border-radius: 0.3rem;
}

#footer > div > .option-s {
  margin-right: 1rem;
  box-shadow: 0px 0px 0px 2px #e84a5e;
}

.menu-button.p-button {
  padding: 1rem;
  border: 0;
  justify-self: center;
  align-self: center;
  border-radius: 0.5rem;
  background: white;
}

.menu-button .p-button {
  flex-direction: column;
  width: 100%;
  padding: 0;
  border: 0;
  background: white;
  color: black;
  font-weight: 600;
  box-shadow: none !important;
}


.menu-button img {
  width: 8.5rem;
  margin-bottom: 0.5rem;
}

.menu {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
  grid-gap: 3rem;
  margin: auto;
  max-height: 67vh;
    overflow-y: auto;
    background: #59bae3ed;
    border: 8px solid red;
    border-radius: 0.7rem;
    padding: 1rem;
}

.menu-button.p-button > .p-button-label {
  display: none;
}

.menu-button.p-button:hover, .menu-button:hover .p-button.p-button {
  background: #e2e9dc;
  color: #000;
}

.item.preview,
.cdk-drag.item.cdk-drag-preview {
  z-index: 2000 !important;
}

.cdk-drag.item.dropped img {
  width: 6.5rem;
  height: auto;
}